function FileData_Pairs(x)
{
x.t("cs6","cs7");
x.t("cs6","class");
x.t("example","command");
x.t("priority2","priority3");
x.t("available","dependent");
x.t("cs7","default");
x.t("cs7","class");
x.t("priority3","select");
x.t("priority3","streaming");
x.t("version","installed");
x.t("af31","af32");
x.t("af31","assured");
x.t("dscp-template","sgsn");
x.t("applied","specified");
x.t("installed","license");
x.t("af32","af33");
x.t("af32","assured");
x.t("background","conversationa");
x.t("af33","af41");
x.t("af33","assured");
x.t("related","commands");
x.t("sgsn-mode","command");
x.t("qos","dscp");
x.t("qos","traffic");
x.t("per-hop","behavior");
x.t("current","configuration");
x.t("gprs","services");
x.t("gprs","service");
x.t("handled","related");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","data-packet");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","appears");
x.t("mode","sgsn");
x.t("mode","template");
x.t("mode","returns");
x.t("marking","type");
x.t("marking","control");
x.t("marking","option");
x.t("marking","(dscp)");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("type","downlink");
x.t("resets","quality");
x.t("best","effort");
x.t("specpific","dscp");
x.t("exit","exits");
x.t("exit","usage");
x.t("packets","related");
x.t("packets","handled");
x.t("packets","product");
x.t("packets","dscp");
x.t("packets","number");
x.t("packets","data");
x.t("packets","af11");
x.t("packets","control-packet");
x.t("packets","priority1");
x.t("reset","default");
x.t("associate-dscp-template","downlink");
x.t("product","version");
x.t("product","sgsn");
x.t("default","resets");
x.t("default","best");
x.t("default","data-packet");
x.t("default","value");
x.t("default","control-packet");
x.t("dscp","marking");
x.t("dscp","settings");
x.t("dscp","options");
x.t("dscp","templates");
x.t("dscp","option");
x.t("dscp","template");
x.t("dscp","setting");
x.t("dscp","levels");
x.t("license","(s)");
x.t("command","reset");
x.t("command","configures");
x.t("command","similar");
x.t("command","documented");
x.t("security","administrator");
x.t("cisco","systems");
x.t("check","values");
x.t("privilege","security");
x.t("(phb)","best");
x.t("traffic","handling");
x.t("traffic","classes");
x.t("traffic","class");
x.t("via","commands");
x.t("(qos)","dscp");
x.t("(qos)","class");
x.t("specified","traffic");
x.t("forward","per-hop");
x.t("settings","selected");
x.t("settings","af11");
x.t("config-dscp-template-","template_name");
x.t("dependent","platform");
x.t("data-packet","background");
x.t("data-packet","configures");
x.t("provides","commands");
x.t("conversationa","interactive");
x.t("indicate","packets");
x.t("tel","408-526-4000");
x.t("downlink","dscp");
x.t("downlink","control");
x.t("downlink","data");
x.t("downlink","documented");
x.t("phb","cs6");
x.t("phb","cs7");
x.t("phb","af31");
x.t("phb","af32");
x.t("phb","af33");
x.t("phb","af21");
x.t("phb","af22");
x.t("phb","af23");
x.t("phb","af41");
x.t("phb","af42");
x.t("phb","af43");
x.t("phb","usage");
x.t("phb","expedited");
x.t("phb","cs1");
x.t("phb","af13");
x.t("phb","cs2");
x.t("phb","cs3");
x.t("phb","cs4");
x.t("phb","cs5");
x.t("keywords/variables","available");
x.t("quality","service");
x.t("selector","phb");
x.t("selected","traffic");
x.t("commands","gprs");
x.t("commands","dscp");
x.t("commands","keywords/variables");
x.t("commands","section");
x.t("commands","create/delete");
x.t("commands","configure");
x.t("prompt","mode");
x.t("point","marking");
x.t("af21","af22");
x.t("af21","assured");
x.t("configured","dscp");
x.t("interactive","streaming");
x.t("interactive","priority1");
x.t("syntax","exit");
x.t("syntax","end");
x.t("syntax","control-packet");
x.t("af22","af23");
x.t("af22","assured");
x.t("appears","[local]");
x.t("af23","af31");
x.t("af23","assured");
x.t("select","qos");
x.t("select","traffic");
x.t("select","following");
x.t("options","control");
x.t("control","packets");
x.t("number","dscp");
x.t("effort","per-hop");
x.t("effort","default");
x.t("effort","traffic");
x.t("effort","forwarding");
x.t("templates","generated");
x.t("templates","show");
x.t("sgsn","privilege");
x.t("sgsn","global");
x.t("section","example");
x.t("section","check");
x.t("section","associated");
x.t("exec","mode");
x.t("exits","current");
x.t("handling","priority");
x.t("important","commands");
x.t("create/delete","dscp");
x.t("hostname","config-dscp-template-");
x.t("code","point");
x.t("end","exits");
x.t("end","usage");
x.t("af41","af42");
x.t("af41","assured");
x.t("return","exec");
x.t("return","context");
x.t("af42","af43");
x.t("af42","assured");
x.t("option","select");
x.t("previous","configuration");
x.t("af43","cs1");
x.t("af43","assured");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","associate-dscp-template");
x.t("per-hop-behavior","(phb)");
x.t("configures","qos");
x.t("configures","diffserv");
x.t("value","background");
x.t("value","dscp");
x.t("value","3gpp");
x.t("usage","command");
x.t("usage","return");
x.t("similar","following");
x.t("specific","gprs");
x.t("generated","sgsn");
x.t("forwarding","phb");
x.t("forwarding","per-hop-behavior");
x.t("forwarding","af12");
x.t("template","dscp-template");
x.t("template","configuration");
x.t("template","specific");
x.t("template","associated");
x.t("services","via");
x.t("(s)","control-packet");
x.t("expedited","forward");
x.t("expedited","forwarding");
x.t("systems","tel");
x.t("platform","type");
x.t("show","sgsn-mode");
x.t("context","configuration");
x.t("configure","dscp");
x.t("data","packets");
x.t("fax","408-527-0883");
x.t("template_name","important");
x.t("documented","gprs");
x.t("documented","exec");
x.t("values","configured");
x.t("global","configuration");
x.t("3gpp","quality");
x.t("priority","applied");
x.t("classes","settings");
x.t("[local]","hostname");
x.t("(dscp)","value");
x.t("service","(qos)");
x.t("service","downlink");
x.t("service","configuration");
x.t("af11","af12");
x.t("af11","assured");
x.t("following","dscp");
x.t("following","command");
x.t("following","downlink");
x.t("following","expedited");
x.t("control-packet","background");
x.t("control-packet","default");
x.t("control-packet","cisco");
x.t("control-packet","end");
x.t("control-packet","configures");
x.t("control-packet","qos-dscp");
x.t("class","default");
x.t("class","dscp");
x.t("class","downlink");
x.t("class","selector");
x.t("class","service");
x.t("af12","af13");
x.t("af12","assured");
x.t("setting","best");
x.t("streaming","default");
x.t("streaming","select");
x.t("streaming","qos-dscp");
x.t("af13","af21");
x.t("af13","assured");
x.t("cs1","class");
x.t("cs1","cs2");
x.t("assured","forwarding");
x.t("returns","exec");
x.t("returns","previous");
x.t("levels","indicate");
x.t("associated","gprs");
x.t("associated","specpific");
x.t("cs2","class");
x.t("cs2","cs3");
x.t("behavior","default");
x.t("behavior","downlink");
x.t("diffserv","code");
x.t("cs3","class");
x.t("cs3","cs4");
x.t("qos-dscp","af11");
x.t("qos-dscp","following");
x.t("cs4","class");
x.t("cs4","cs5");
x.t("cs5","cs6");
x.t("cs5","class");
x.t("priority1","priority2");
}
